
    /*---------------------------------------
  ABOUT              
  -----------------------------------------*/
  .profile-thumb {
  border: 1px solid rgb(168, 51, 51);;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
  }
  
  .profile-title {
  border-bottom: 1px solid var(--border-color);
  padding: 100px 170px;
  /* padding: 15px 30px; */
  }
  
  .profile-small-title {
  border-right: 1px solid var(--border-color);
  color: var(--secondary-color);
  font-weight: var(--font-weight-bold);
  min-width: 140px;
  margin-right: 10px;
  padding: 13px 30px;
  display: inline-block;
  }
  
  .profile-body p {
  margin-bottom: 0;
  }
  
  .profile-body p:nth-of-type(even) {
  background: var(--white-color);
  }
  
  .about-image {
  border-radius: var(--border-radius-medium);
  margin-top: 1rem;
  height: 15rem;
  width: auto;
  }
  
  .about-thumb {
  padding-right: 20px;
  padding-left: 20px;
  /* margin-top: 5rem; */
  }
  
  
  /*---------------------------------------
  FEATURED              
  -----------------------------------------*/
  .featured-numbers {
  /* font-size: var(--h1-font-size); */
  line-height: normal;
  display: block;
  font-size: xx-large;
  }
  
  .featured-text {
  color: brown;
  /* margin-top: 3rem; */
  text-align: center;
  font-size: 35px;
  /* color: var(--secondary-color); */
  }
  
  .featured-border-bottom {
  border-bottom: 1px solid rgb(168, 51, 51);
  }
  
  .featured-border-start {
  border-left: 1px solid rgb(168, 51, 51);
  }
  
  
  
  
  
  
  
  /*---------------------------------------
  PROJECTS              
  -----------------------------------------*/
  .projects-thumb {
  background: var(--section-bg-color);
  border: 2px solid var(--white-color);
  border-radius: var(--border-radius-medium);
  position: relative;
  overflow: hidden;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 40px;
  transition: all ease 0.5s;
  }
  
  .projects-thumb:hover {
  border-color: var(--secondary-color);
  }
  
  .projects-thumb:hover .projects-image,
  .projects-thumb:focus .projects-image {
  transform: rotate(0) translateY(0);
  }
  
  .projects-thumb .popup-image {
  display: block;
  width: 100%;
  height: 100%;
  }
  
  .projects-image {
  border-radius: var(--border-radius-medium);
  display: block;
  width: 100%;
  transform: rotate(10deg) translateY(80px);
  transition: all ease 0.5s;
  }
  
  .projects-title {
  margin-bottom: 20px;
  }
  
  .projects-tag {
  font-size: var(--menu-font-size);
  font-weight: var(--font-weight-medium);
  color: var(--secondary-color);
  text-transform: uppercase;
  margin-bottom: 5px;
  }
  
  
  /*---------------------------------------
  SERVICES              
-----------------------------------------*/
.services,
.featured {
  background: var(--section-bg-color);
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
}

.services-thumb {
  background: var(--white-color);
  border: 2px solid transparent;
  border-radius: var(--border-radius-medium);
  position: relative;
  overflow: hidden;
  margin-bottom: 24px;
  padding: 40px 40px 240px 40px;
  transition: all 0.5s;
}

.services-thumb-up {
  position: relative;
  bottom: 50px;
  margin-bottom: -50px;
}

.services-thumb:hover {
  border: 2px solid var(--secondary-color);
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
}

.services-thumb:hover .services-icon-wrap {
  background: var(--secondary-color);
  border-color: var(--secondary-color);
  color: var(--white-color);
}

.services-icon-wrap {
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius-small);
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  height: 55%;
  transform: rotate(-35deg) translateY(55px);
  transition: all ease 0.5s;
}

.services-icon {
  font-size: 90px;
  position: relative;
  bottom: 15px;
}

.services-thumb:hover .services-price-wrap {
  background: var(--secondary-color);
}

.services-thumb:hover .services-price-overlay {
  background: var(--primary-color);
}

.services-price-wrap {
  background: var(--primary-color);
  border-radius: var(--border-radius-medium);
  position: relative;
  overflow: hidden;
  padding: 6px 20px 6px 15px;
  transition: all ease 0.5s;
}

.services-price-text {
  color: var(--white-color);
  font-size: var(--copyright-font-size);
  font-weight: var(--font-weight-bold);
}

.services-price-overlay {
  background: var(--secondary-color);
  border-bottom-left-radius: 100%;
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 20px;
  pointer-events: none;
}
  
  
/* 
#blogPosts {
  background-image: url("../../images/brown-mustard-abstract-background.jpg");
} */

#blog {
  background-image: url("../../images/blog.jpg");
}

#blogId {
  background-image: url("../../images/blogId.jpg");
  background-attachment: inherit;
}

#blog-author {
  border-bottom: 1px solid #dce4e6;
  padding-bottom: 20px;
}
#blog-author .blog-author-img {
  overflow: hidden;
  width: 80px;
  height: 80px;
  margin-right: 25px;
}
#blog-author .blog-author-img img {
  width: 100%;
  height: 100%;
}
#blog-author .blog-author-info {
  overflow: hidden;
}
#blog-author .blog-author-info h4.author-name {
  font-weight: 600;
  font-size: 18px;
  margin: 0 0 7px 0;
}
#blog-author .blog-author-info h4.author-name a {
  color: #31373a;
}

#blog-comments {
  margin-top: 60px;
  margin-bottom: 100px;
}
#blog-comments .blog-comments-content {
  margin-top: 50px;
}
#blog-comments .media {
  display: block;
  margin-top: 30px;
  border-bottom: 1px solid #dce4e6;
}
#blog-comments .media .media {
  padding-top: 30px;
  border-top: 1px solid #dce4e6;
  border-bottom: 0;
}
#blog-comments .media-object {
  margin-right: 10px;
}
#blog-comments .media-heading h4 {
  display: inline-block;
  margin: 0 15px 0 0;
  font-size: 16px;
  font-weight: 600;
}
#blog-comments .media-heading a {
  color: #aaaaaa;
  font-size: 14px;
}
#blog-comments .media-heading a span:after {
  content: '/';
  color: #aaaaaa;
  font-size: 13px;
  margin: 0 10px;
}
#blog-comments .media-heading a span:last-of-type:after {
  content: '';
}

.parallax {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  color: #fff;
  overflow: hidden;
}

.parallax-overlay {
  background-color: rgba(0, 0, 0, 0.65);
}